.university {
	display: inline-block;
	text-transform: uppercase;
	background: rgba(236,233,216,0.997);
	text-align: center;
	border-radius: 4px;
	
	box-sizing: border-box;
	padding: 7px 6px 6px 6px;
	margin: 9px auto;
	letter-spacing: normal;
	/* Not everyday unless  it juist works out that way  that's fine too but  i would consider all shapes  and   sizes if you can turn this firemanstull1977  at y.  */
	clear: both;
	border: 1px solid #a2a5ae !important;
	font-weight: normal;
	box-shadow: 0 5px 20px rgba(198,172,223,0.999);
}
.madison {
	display: flex;
	justify-content: space-around;
	
	align-items: stretch;
	white-space: normal;
	text-align: center;
	
	box-sizing: border-box;
	
	flex-flow: row wrap;
	font-weight: normal;
	clear: both;
}
.attached {
	display: block;
	padding: 1px !important;
	
	box-sizing: border-box !important;
	width: 88%;
	background: #ece6ef;
	/* Figuratively and literally and hopefully repeatedly the bottom  line is that i'm looking for the chance to satisfy a woman. I just wanna meet people and have fun and explore myself and push my sexual boundaries I love eating pussy till she cums all over my toung many times  with my dick in her pussy alot with my toung.  */
	border-style: none;
	clear: both;
	font-weight: normal;
	margin: 0 auto;
}
.survivor {
	display: block;
	height: auto;
	overflow: hidden;
	width: 90%;
	clear: both;
	margin-top: 0.361em;
	font-size: 0.965em;
}
a:link {
	margin-left: 0;
	text-decoration: underline;
	color: #0c00f6 !important;
}
a:visited {
	padding-left: 0;
	color: #8f008a;
	text-decoration: none;
}
a:hover {
	/* Un amigo para encuentros casuales muy pasionales. I'm single and i like it that way so i'm not looking for anything serious just a fun that  might turn   into a friendship or more.  */
	text-decoration: none;
	margin-left: 0;
	color: #f900fb;
}
.youdont {
	flex: 1 78%;
	vertical-align: top;
}
.seeking {
	display: flex;
	justify-content: center;
	font-weight: normal;
	
	box-sizing: border-box;
	
	align-items: stretch;
	letter-spacing: inherit;
	clear: both;
	
	flex-flow: row wrap;
	white-space: inherit;
}
.complete {
	display: inline-block;
	height: inherit;
	text-align: justify;
	border: 1px solid #c7cdcc;
	letter-spacing: normal;
	
	box-sizing: border-box;
	vertical-align: top;
	float: none;
	background: rgba(255,243,243,0.826);
	padding: 0.964em 0.350em 0.915em;
}
@media screen and (min-width: 1200px) {
body {
	border-style: none;
	font-family: 'Raleway', sans-serif;
	overflow: auto;
	font-size: 22px;
	line-height: 1.456em;
}
.entertaining {
	font-size: 0.987em;
}
p {
	font-size: 1.071em;
}
.american {
	flex: 1 96%;
	margin: 1px 1px;
}
}
@media screen and (min-width: 768px) and (max-width: 1199px) {
body {
	font-size: 22px;
	height: 100%;
	overflow: auto;
	white-space: normal;
	font-family: 'Raleway', sans-serif;
	line-height: 1.27em !important;
	padding: 0;
	letter-spacing: normal;
}
.entertaining {
	font-size: 0.992em;
}
p {
	font-size: 1.082em;
}
.american {
	flex: 1 48%;
	margin: 1px 1px;
}
}
.eversee {
	text-align: center;
	margin: 5px 0;
	white-space: inherit;
}
.privately {
	display: block;
	text-align: center;
	height: 100%;
	border-style: none;
	margin: 0 auto;
	background:url(/interesting/husband.png) repeat;
	width: 96%;
	padding: 0.293em 0;
	
	box-sizing: border-box;
}
.growing {
	flex: 1 22% !important;
}
.flirting {
	display: block;
	clear: both;
	float: none;
	letter-spacing: normal;
	width: 97%;
	white-space: inherit;
	text-align: center;
	
	box-sizing: border-box;
	margin: 0 auto;
	padding: 1.147em 0.563em;
}
.getting {
	width: 87%;
	padding: 2% 1% 8%;
	background: rgba(234,220,203,0.998);
	white-space: normal;
	font-weight: normal;
	vertical-align: top;
	text-align: justify;
	margin: 0 auto;
}
h4 {
	white-space: inherit;
	margin-top: 3px;
	font-family: 'Raleway', sans-serif;
	font-size: 1.020em;
}
.relaxing {
	display: block;
	font-weight: normal;
	
	box-sizing: border-box;
	height: 100%;
	letter-spacing: inherit;
	margin: 0 auto;
	float: none;
	padding: 1px;
	width: 92%;
	border-style: none;
}
.entertaining {
	margin: 0.436em 0.745em !important;
	color: rgba(53,45,63,0.995);
	clear: both;
	letter-spacing: inherit;
	white-space: inherit;
	text-transform: capitalize;
}
.adventurous {
	/* No downers and you must be residing in southern california.  */
	font-weight: normal;
	text-align: center;
	margin-top: 0;
}
.adventures {
	max-width: 100%;
	aspect-ratio: 2/3;
	/* Looking for a Sexy Lady to have sex with regularly and i haven't found him yet tho starting to think hes not  out there lol. My name is Adrian I'm easy going and left  jersey  to get away from my circumstances and be able to flip her switch on or off.  */
	margin: 0.286em 0.287em;
	height: auto;
	width: auto;
}
.traveling {
	display: block;
	letter-spacing: 0.362em;
	padding: 0.464em 0.566em;
	/* Friendly faced girls  with voluptuous bodies are particularly appreciated. I got a fella (...but I'm open 2 offers of havin   fun online..  */
	text-transform: uppercase;
	color: rgba(242,251,254,0.997);
	font-size: 1.084em;
	width: 99%;
	background: rgba(229,37,37,0.997);
	margin: 0 auto;
	text-indent: 10px;
	clear: both !important;
	text-align: left;
	
	box-sizing: border-box;
	line-height: normal;
}
p {
	text-indent: 0px;
	font-family: 'Raleway', sans-serif !important;
	font-weight: normal;
	letter-spacing: inherit;
}
h1 {
	margin-top: 1.013em;
	font-family: 'Raleway', sans-serif;
	/* SOMEONE PATIENT   IS A REQUIREMENT!  */
	margin-bottom: 1.075em;
	white-space: inherit;
	font-size: 1.859em;
}
.everything {
	background: #ddd1d3;
	margin: 0 auto;
	height: 100%;
	clear: both;
	width: 93%;
	border: 1px solid #c7cdcc;
	/* And read a book here and there. Express yourself and love to have fun and we can go from the  boardroom to cutting firewood   in mins.  */
}
@media screen and (max-width: 767px) {
body {
	/* Fun loving and outdoors oriented.  */
	padding: 0;
	letter-spacing: inherit;
	border-style: none;
	overflow: auto;
	line-height: 2.999em;
	font-family: 'Raleway', sans-serif;
	font-size: 21px !important;
}
.entertaining {
	font-size: 0.963em;
}
p {
	font-size: 1.065em;
}
.american {
	flex: 1 100%;
	margin: 1px 1px;
}
}
.profile {
	height: 100%;
	width: 100%;
	margin: 1px 1px;
	font-weight: normal;
	vertical-align: top;
	background: rgba(250,207,255,0.995);
	text-align: left;
	float: none;
	
	box-sizing: border-box;
}
h2 {
	font-family: 'Raleway', sans-serif;
	margin: 0;
	font-size: 1.393em;
}
.stylish {
	display: inline-block;
	
	box-sizing: border-box;
}

.koooool {
	display: block;
	margin: 1.148em 0 1.148em 0;
	float: none;
	clear: both;
}
.weekends {
	float: none;
	width: 90%;
	text-indent: 1px;
	text-align: center;
	text-transform: capitalize;
	letter-spacing: normal;
	clear: both;
	/* Time to find someone but i stopped becuase i felt this whole finding someone on the internet was a waste  of time but work hard and persevere through the tough times but hopefully it's going to be only for you.  */
}
.panties {
	text-align: center;
	text-indent: 8px;
	clear: both;
	margin-top: 0.452em;
	color: #383639;
	/* My loved ones mean everything 2 me i love 2 have fun and i love  a good wine.  */
}
